/*
 * Theme Name: Jobs
 * Template: uwhr
 * Theme URI: http://hr.uw.edu/jobs
 * Author: University of Washington, Human Resources
 * Author Email: uwhrweb@uw.edu
 * Author URI: http://hr.uw.edu/mce
 * Description:  Jobs - UWHR Child Theme
 * Version: 1.0.3
 */

.accolade-text {
	color: #3D3D3D;
	font-size: .8rem;
	font-family: "Encode Sans Compressed",sans-serif;
    font-weight: 400;
    text-transform: uppercase;
}

.accolade-stat {
	color: #85754d;
	font-size: 2rem;
}

.accolade:hover,
.accolade:focus {
	background-color: #eee;
}

.accolade:hover img,
.accolade:focus img {
	opacity: .6;
}

.accolade:hover .accolade-text,
.accolade:focus .accolade-text {
	color: #85754d;
}

.accolade:hover .accolade-stat,
.accolade:focus .accolade-stat {
	color: #3D3D3D;
}

@media (min-width: 544px) {
	.accolade-text {
		font-size: 1rem;
	}
	.accolade-stat {
		font-size: 2.8rem;
	}
}

.staff-story,
.ss-slideshow { height: 26rem; }

@media (max-width: 768px) {
	.staff-story,
	.ss-slideshow { height: auto; }
}

.staff-story .card-img {
	background-position: top center;
    height: 11rem;
    opacity: 1;
}

.ss-slideshow {
    margin: 1rem auto 2rem auto;
    position: relative;
    width: 100%;
}

.ss-slideshow > .ss-slide {
    position: absolute;
    top: 0;
    left: 2rem;
    right: 2rem;
    bottom: 0;
}

.ss-slideshow > .ss-slide { display: none; }
.ss-slideshow > .ss-slide.active { display: block; }

@media (max-width: 768px) {
	.ss-slideshow > .ss-slide {
	    position: relative;
	    top: auto;
	    left: auto;
	    right: auto;
	    bottom: auto;
	    display: block;
	}
}

.ss-slideshow-controls {
	position: relative;
    left: 0;
    right: 0;
    height: 4rem;
    top: 45%;
}

@media (max-width: 768px) {
	.ss-slideshow-controls { display: none; }
}

.next-slide-button,
.previous-slide-button {
	position: absolute;
	height: 4rem;
	width: 2rem;
	background: 0 0;
    border: none;
    padding: 0;
    display: block;
    cursor: pointer;
    outline: 0;
    background-color: #85754d;
}

.next-slide-button { right: 0; }

.previous-slide-button { left: 0; }

.next-slide-button:hover,
.next-slide-button:focus,
.previous-slide-button:hover,
.previous-slide-button:focus {
	opacity: .8;
}

.next-slide-button:before,
.previous-slide-button:before {
	font-family: FontAwesome;
	color: white;
	font-size: 1.4rem;
    position: absolute;
    top: 50%;
    height: 2rem;
    margin-top: -1rem;
    left: 0;
    right: 0;
}

.next-slide-button:before { content: "\f054"; }
.previous-slide-button:before { content: "\f053"; }
